[NTG-context] new bets

Thomas A. Schmitz thomas.schmitz at uni-bonn.de
Fri Dec 18 09:02:53 CET 2015


On 12/18/2015 08:50 AM, Akira Kakuto wrote:
> Your ConTeXt must be older than
> mtx-context     | current version: 2015.12.17 15:57
>
> Best,
> Akira


???

This is running first-setup.sh, so it should be updating to the latest 
context. So something in the update script appears to be malfunctioning.

Thomas


More information about the ntg-context mailing list